MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027086Open CASCADE[OCCT] OCCT:Samplespublic2016-01-18 12:542016-04-20 15:50
Reporterkgv 
Assigned Toabv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.8.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027086: Samples, jniviewer - avoid duplicating viewer redraws
DescriptionIt is better to avoid redundant viewer updates within GLSurfaceView::RENDERMODE_CONTINUOUSLY mode.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0049902)
git (administrator)
2016-01-18 12:59

Branch CR27086 has been created by kgv.

SHA-1: 9f018bdaf480c09e78b7f4c422e45de6598aac71


Detailed log of new commits:

Author: kgv
Date: Mon Jan 18 12:57:23 2016 +0300

    0027086: Samples, jniviewer - avoid duplicating viewer redraws
(0050698)
kgv (developer)
2016-02-12 17:05

Dear bugmaster,

please take the patch for the sample, testing is not needed.
(0052868)
git (administrator)
2016-04-17 13:27

Branch CR27086 has been deleted by kgv.

SHA-1: 9f018bdaf480c09e78b7f4c422e45de6598aac71

- Related Changesets
occt: master c10c6ccd
Timestamp: 2016-01-18 09:57:23
Author: abv
Committer: abv
Details ] Diff ]
0027086: Samples, jniviewer - avoid duplicating viewer redraws
mod - samples/java/jniviewer/jni/OcctJni_Viewer.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-01-18 12:54 kgv New Issue
2016-01-18 12:54 kgv Assigned To => bugmaster
2016-01-18 12:55 kgv Assigned To bugmaster => kgv
2016-01-18 12:55 kgv Status new => assigned
2016-01-18 12:59 git Note Added: 0049902
2016-01-18 12:59 kgv Target Version 7.0.0 => 7.1.0
2016-02-12 17:05 kgv Note Added: 0050698
2016-02-12 17:05 kgv Assigned To kgv => bugmaster
2016-02-12 17:05 kgv Status assigned => resolved
2016-02-12 17:05 kgv Target Version 7.1.0 => 7.0.0
2016-02-12 17:05 kgv Severity minor => trivial
2016-02-12 17:05 kgv Status resolved => reviewed
2016-02-15 14:59 bugmaster Status reviewed => tested
2016-02-21 08:52 abv Changeset attached => occt master c10c6ccd
2016-02-21 08:52 abv Assigned To bugmaster => abv
2016-02-21 08:52 abv Status tested => verified
2016-02-21 08:52 abv Resolution open => fixed
2016-04-17 13:27 git Note Added: 0052868
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker